Subject: Ticket Assigned - Damaged order received- BU9758988827
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 05 Nov 2019 05:22:27 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged order received- BU9758988827 Babyshop support team,

I just received my order , when I opened it, the ceramic plates in  one of
the cookware play set is broken,

I have ordered 2 sets of cookware play sets , the other one is perfect
condition.

Please see the attached photo for reference.

Please let me know how to proceed with replacement.

Regards
Naresh Kumar
0544801481

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/224803